{
  "anuppuccin-theme-settings@@anuppuccin-theme-light": "ctp-latte",
  "anuppuccin-theme-settings@@anuppuccin-accent-toggle": true,
  "anuppuccin-theme-settings-extended@@anp-theme-ext-light": true,
  "anuppuccin-theme-settings-extended@@anp-theme-ext-dark": true,
  "anuppuccin-theme-settings-extended@@catppuccin-theme-extended": "ctp-solarized-light",
  "anuppuccin-theme-settings-extended@@catppuccin-theme-dark-extended": "ctp-royal-velvet",
  "anuppuccin-theme-settings@@anuppuccin-theme-dark": "ctp-frappe",
  "anuppuccin-theme-settings@@anp-custom-checkboxes": true,
  "anuppuccin-theme-settings@@anp-speech-bubble": true,
  "anuppuccin-theme-settings@@anp-codeblock-numbers": true,
  "anuppuccin-theme-settings@@anp-colorful-frame": true,
  "anuppuccin-theme-settings@@anp-alt-rainbow-style": "anp-full-rainbow-color-toggle",
  "anuppuccin-theme-settings@@anp-header-color-toggle": true,
  "anuppuccin-theme-settings@@anp-pdf-blend-toggle-dark": true,
  "anuppuccin-theme-settings@@anp-simple-rainbow-title-toggle": true,
  "anuppuccin-theme-settings@@anp-simple-rainbow-collapse-icon-toggle": true,
  "anuppuccin-theme-settings@@anp-simple-rainbow-indentation-toggle": true,
  "anuppuccin-theme-settings@@anp-simple-rainbow-icon-toggle": false,
  "anuppuccin-theme-settings@@anp-rainbow-subfolder-color-toggle": true,
  "anuppuccin-theme-settings@@anp-canvas-dark-bg": false,
  "anuppuccin-theme-settings@@anp-rainbow-file-toggle": false,
  "anuppuccin-theme-settings@@anp-rainbow-folder-bg-opacity": 0.25,
  "anuppuccin-theme-settings@@anp-full-rainbow-text-color-toggle-light": true,
  "anuppuccin-theme-settings@@anp-full-rainbow-text-color-toggle-dark": true,
  "anuppuccin-theme-settings@@anp-callout-select": "none",
  "anuppuccin-theme-settings@@anp-callout-color-toggle": false,
  "anuppuccin-theme-settings@@anp-list-toggle": true,
  "anuppuccin-theme-settings@@anp-autohide-titlebar": false,
  "anuppuccin-theme-settings@@anp-cursor": "pointer",
  "anuppuccin-theme-settings@@anp-toggle-scrollbars": false,
  "anuppuccin-theme-settings@@anp-hide-status-bar": false,
  "anuppuccin-theme-settings@@anp-tooltip-toggle": false,
  "anuppuccin-theme-settings@@anp-color-transition-toggle": true,
  "anuppuccin-theme-settings@@anp-print": false,
  "anuppuccin-theme-settings-extended@@anp-theme-ext-amoled": false,
  "anuppuccin-theme-settings@@anp-h1-color-custom": "anp-h1-sapphire",
  "anuppuccin-theme-settings@@anp-h1-divider": true,
  "anuppuccin-theme-settings@@anp-h2-color-custom": "anp-h2-yellow",
  "anuppuccin-theme-settings@@anp-h3-color-custom": "anp-h3-flamingo",
  "anuppuccin-theme-settings@@anp-h4-color-custom": "none",
  "anuppuccin-theme-settings@@anp-h6-color-custom": "none",
  "anuppuccin-theme-settings@@anp-h2-divider": false,
  "anuppuccin-theme-settings@@anp-h5-color-custom": "none",
  "anuppuccin-theme-settings@@anuppuccin-theme-accents": "ctp-accent-mauve",
  "anuppuccin-theme-settings@@anuppuccin-light-theme-accents": "none",
  "anuppuccin-theme-settings@@anp-decoration-toggle": false,
  "anuppuccin-theme-settings@@anp-colorful-frame-opacity": 0.4,
  "anuppuccin-theme-settings@@anp-alt-tab-style": "anp-depth-tab-toggle",
  "anuppuccin-theme-settings@@anp-depth-tab-text-invert": false,
  "anuppuccin-theme-settings@@anp-depth-tab-opacity": 0.3,
  "anuppuccin-theme-settings@@list-numbered-style": "upper-roman"
}